This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 534901 - (RHQ-1652) Changing pagination size on ANY jsf-based page doesn't cause AJAX "Loading..." message to be displayed
Changing pagination size on ANY jsf-based page doesn't cause AJAX "Loading......
Status: CLOSED NEXTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
unspecified
All All
low Severity medium (vote)
: ---
: ---
Assigned To: Joseph Marques
Jeff Weiss
http://jira.rhq-project.org/browse/RH...
: Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-24 11:06 EST by Charles Crouch
Modified: 2015-02-01 18:25 EST (History)
2 users (show)

See Also:
Fixed In Version: 1.2
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Charles Crouch 2009-02-24 11:06:00 EST
Changing pagination size doesnt result in any visual cue, so you are not sure if anything is actually happening.
Comment 1 Joseph Marques 2009-02-26 01:10:32 EST
rev3205 - changing page size will now causing the commonStatus notifier in the menubar to display the loading message
Comment 2 Jeff Weiss 2009-03-06 13:13:19 EST
Changing page size shows loading graphic.  rev3238.
Comment 3 Red Hat Bugzilla 2009-11-10 15:37:33 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1652

Note You need to log in before you can comment on or make changes to this bug.